Pnp.PowerShell Update

I’ve located the conflicting dependency and fixed it.

In 2.5, you’ll have the following experience with Pnp.PowerShell

  • Integrated Environment: Does not work
  • Windows PowerShell: Works
  • PowerShell 7: Works

In 2.4.1, you’ll have the following experience with Pnp.PowerShell

  • Integrated Environment: Does not work
  • Windows PowerShell: Does not work
  • PowerShell 7: Works
2 Likes